Subject: Re: [lisp] AD review of draft-ietf-lisp (part 7)

From: Jari Arkko <[email-masked]>
Date: Mon, 31 Oct 2011 08:34:00 +0200

Iana sect looks good (but i will review lcaf parts in another email). One nit though: Sect 14, change ietf consensus to ietf review. The term changed in rfc 5226.

Jari

Dino Farinacci <[email-masked]> wrote:

>> I'm not sure if we have seen a response, but I also don't think it is hard to develop the text for this. This one needs to go in, because otherwise we don't know how to manage the name spaces. It is a potential Discuss item from the other ADs or even IANA if the process isn't clear. Here's a strawman text:
>> 
>> IANA should create a registry for managing the new namespaces within the LISP protocol. This registry contains initially the following two new namespaces.
>> 
>> o  New LISP Type values (Section 6.1.1) can be allocated through IETF Review or IESG Approval <xref target="RFC5226"/>. Six values have already been allocated by this specification (Section 6.1.1).
>> 
>> o  New ACT values (Section 6.1.4) can be allocated through IETEF Review or IESG Approval. Four values have already been allocated by this specification (Section 6.1.4).
>> 
>> In addition, the LISP protocol has a number of flag and reserved fields, such as the LISP header flags field (Section 5.3). New bits for flags can be taken into use from these fields through IETF Review or IESG Approval, but these need not be managed by IANA.
>
>So see the enclosed changes to the IANA section. I think it is a good compromise.
>
>Dino
>
>
>
>

---

From: Dino Farinacci <[email-masked]>
Date: Sun, 30 Oct 2011 23:41:21 -0700

Done.

Dino